/*
Theme Name: The Jewelry Shop Dark
Theme URI: http://thejewelryshop.sarah-neuber.de/
Description: A child theme of TheJewelryShop with dark background.
Template: TheJewelryShop
Author: Sarah Neuber
Author URI: http://www.sarah-neuber.de
Version: 1.4b
*/

@import url(../TheJewelryShop/style.css);

/*use this section to overwrite any styles from the basic.css (parent theme > css folder)*/

/*** 

GENERAL LAYOUT

***/

/*make sticky footer and some general layout widths*/
html, body, #pg_wrap {height: 100%;}
body > #pg_wrap {min-height:100%;height:auto;}
#footer {position:relative;z-index:10;clear:both;}

html {background:#0b0705 url(images/body_bgd_slice.jpg) repeat-x top left}
body {background:url(images/body_bgd.jpg) no-repeat top center;font-family:Arial, sans-serif;color:#444;}
#pg_wrap {min-height:100%;height:auto;width:960px;margin:0 auto;background:#f9f9f9;}

.container {width:920px;margin:0 auto;}
#floatswrap {clear:both;}
#main_col, .narrow, .theProds, .theTags, .theCats {width:700px;}
.tagCol5 {width:920px;}
.sidebar {width:200px;}
/*sidebar select drop downs, text inputs, textareas*/
.sidebar select, .sidebar input[type='text'], .sidebar textarea, .sidebar label {width:183px;}

/*For the Big Footer */
.bigftfl {padding-bottom:313px;}/*to keep content from hiding behind the footer. Value= footer's height +20px */

/*For the Small Footer */
.smallftfl {padding-bottom:75px;}/*to keep content from hiding behind the footer. Value= footer's height  +20px*/

/*** 

FOOTER 

***/

/*Big Footer styles*/
.bigft {margin-top:-295px;}
.bigft .container {width:960px;background:#f3f3f3;height:293px;/*minus the border*/}
.bigft .footer_box {float:left;width:293px;margin:0 0 20px 20px;padding-top:20px;}
.bigft .footer_box h3 {margin-bottom:10px;color:#996666;}
.bigft .footer_box p {margin:0;}
.bigft .footer_notes {clear:both;border-top:1px solid #eee;padding:20px 20px 0;}

/*Small Footer Styles*/
.smallft {margin-top:-37px;}
.smallft .container {height:35px;width:960px;background:#f3f3f3;}
.smallft .footer_notes {padding:9px 20px 0;}

/*for both options*/
.footer_notes {font-size:0.8em;overflow:hidden;margin:0;}
.footer_notes span {float:right;}
.footer_notes .copyright {float:left;}

/*footer custom menu*/
.footer_navi {float:left;margin-left:20px;}
.footer_navi ul li { float:left;white-space:nowrap;}
.footer_navi ul li a {float:left;display:block;padding:1px 0 5px 10px;font-size:0.9em;}
.footer_navi ul li:first-child a {padding-left:0;}
.footer_navi ul li a:focus, .footer_navi ul li a:hover, .footer_navi ul li a:active {text-decoration:underline;}

/*** 

HEADER 

***/

#header .container {padding:10px 0 40px;}
body.home #header .container {padding-bottom:5px;}

/*logo*/
#branding {font-size:2.0em;margin-bottom:0;width:600px;height:140px;text-indent:-9999em;background:url(images/logo.png) no-repeat top left;}
#branding a {float:left;display:block;width:600px;height:140px;}

/*nav links*/
#header ul li { float:left;white-space:nowrap;}
#header ul li a {float:left;display:block;color:#444;padding:5px 0 5px 10px;}
#header ul li:first-child a {padding-left:0;}
#header ul li a:focus, #header ul li a:hover, #header ul li a:active, #header ul .current_page_item a, #header ul .current_page_ancestor a, 
body.home #header ul li.home a, #header ul .current-cat a, #header ul .current-cat-parent a, body.category-blog #header ul .blog a {text-decoration:underline;}
body.shopping_cart #header ul  .current_page_item a  {text-decoration:none;}

/*search || Page Navi*/
.searchWrap, .page_navi {overflow:hidden;}
#searchform, .page_navi ul {float:right;}
#searchform input {float:left;padding:2px;}
#s {width:213px;margin:0 6px 0 0;}
#searchFind {margin:0;}
.page_navi ul li a {font-size:0.9em;}

/*LR Navi*/
#header .LR_navi {padding:10px 0;}
#header .LR_navi a {font-size:0.9em;padding-top:10px;}

/*Main Category Navi || Hybrid navi*/
#header .main_navi {clear:both;float:left;padding-top:10px;}
#header .hybrid_navi ul {float:left;}
#header .hybrid_navi ul.categories, #header .hybrid_navi ul.pages {margin-left:10px;}

/*Secondary Navi*/
#header .secondary_navi {padding-top:10px;}

/*Hybrid Navigation Drop Downs*/
#header .hybrid_dropnavi ul {position:relative;}/*for IE7*/
#header .hybrid_dropnavi ul, #header .hybrid_dropnavi ul ul {z-index:900;}
#header .hybrid_dropnavi ul li {position:relative;}
#header .hybrid_dropnavi ul li.drop {background:url(images/navi_arrow.png) no-repeat right;}
#header .hybrid_dropnavi ul li a {padding:5px 10px;}
#header .hybrid_dropnavi ul li:first-child a {padding-left:0;}
#header .hybrid_dropnavi ul ul {position:absolute;display:none;top:20px;left:0;background:#f9f9f9;float:none;}
#header .hybrid_dropnavi ul ul li, #header .hybrid_dropnavi ul ul li a {text-align:left;display:block;float:none;border:0 none;}
#header .hybrid_dropnavi ul ul li a, #header .hybrid_dropnavi ul li:first-child ul  a, #header .hybrid_dropnavi ul ul li:first-child a {padding:10px;text-decoration:none;}
#header .hybrid_dropnavi ul ul li a:focus, #header .hybrid_dropnavi ul ul li a:hover {text-decoration:underline;}

/*shopping bag*/
#header ul li.bag {padding:0 0 0 10px;}
#header ul li.bag img {padding-right:5px;}
#header ul li.bag, #header ul li.bag a, #header ul li.bag span {text-align:right;}
#header ul li.bag span img, #header ul li.bag a img {vertical-align:middle;position:relative;top:-8px;}
#header ul li.bag a, #header ul li.bag span {display:block;padding:0 5px;background:#f4f4f4;color:#cc6600;font-size:1em;}
#header ul li.bag a:focus, #header ul li.bag a:hover {text-decoration:none;color:#444;}

/*tooltip*/
.tooltip {  display:none; color:#444;background-color:#ffa; border:1px solid #000; padding:9px;-moz-box-shadow: 2px 2px 11px #666; -webkit-box-shadow: 2px 2px 11px #666; width:250px; }

/*** 

FLOATSWRAP  

***/

/** SUBPAGE HEADINGS **/
.whereAmI {font-size: 1.7em;padding:0px 0 10px;border-bottom:1px solid #eee;margin-bottom:20px;}
.whereAmI a {color:#444;}
.whereAmI a:focus, .whereAmI a:hover, .whereAmI a:active {color:#0088CC;text-decoration:none;}
.cat-title-alt, .single-title {margin-bottom:5px;}

/** SUBCATEGORY NAVIGATION **/
.SubCatNav {display:table;display:inline-block;/* for ie */width:100%;border-bottom:1px solid #f1eee8;padding-bottom:5px;margin-bottom:20px;height:auto!important;}
.SubCatNav ul {display:table-cell;padding:0 10px;float:left;vertical-align:middle;}
.SubCatNav .viewAll {padding-left:0;border-right:1px solid #f1eee8;}
.SubCatNav ul li a {color:#666;display:block;padding:5px 0;}
.SubCatNav ul li a:focus, .SubCatNav ul li a:hover, .SubCatNav ul li a:active, .SubCatNav ul .current-category a, .SubCatNav ul .current-category-parent a, .SubCatNav ul .active a {color:#444;text-decoration:underline;}

/** GENERAL PRODUCT POST STYLING **/
/* content boxes */
.c_box {float:left;margin:20px 0 0 20px;}
.c_box_single {margin-top:20px;}
.c_box_first {margin-left:0;}
.top_row {margin-top:0;}
.c_box1 {width:700px;}
.c_box2 {width:340px;}
.c_box3 {width:220px;}
.c_box4 {width:160px;}
.c_box5 {width:168px;}
.secondary_content .c_box2 {width:450px;}/*2 columns without sidebar */
.secondary_content .c_box3, .pageCont .c_box {width:293px;} /*3 columns without sidebar */
.secondary_content .c_box5 {width:168px;}
.contentWrap {overflow:hidden;position:relative;text-align:center;}
.c_box_padding {padding:10px;}
.contentWrap .hover_link {position:absolute;top:0;left:0;}

/* page & blog images */
.page_post img, .blog_post img, .single_blog_post img {padding:4px;background:#f6f6f6;border:1px solid #ededed;}
.page_post a:focus img, .page_post a:hover img, .blog_post a:focus img, .blog_post a:hover img, 
.single_blog_post a:focus img, .single_blog_post a:hover img {background:#EDEDED;border-color:#e2e2e2;}

/*BLOG ENTRIES on category pages*/
.blog_post {margin-bottom:18px;}
.blog_post, .blog_post .meta  {clear:both;border-bottom:1px solid #ededed;}
.blog_post .entry {border-bottom:4px solid #f6f6f6;}
.blog_post .date, .archive_post .date, .blogTag_post .date {width:65px;margin-right:10px;border-right:1px solid #ededed;padding-right:3px;}
.blog_post .comments-link {text-align:right;padding-right:37px;width:32px;height:32px;background:url(images/comment_32.png) no-repeat top right;}
.blog_post .entry {clear:both;margin-top:10px;}
.blog_post .teaser {padding:0;}
.blog_post .teaser p {margin-bottom:18px;}
.blog_post .meta {margin-bottom:0;padding-bottom:18px;}
.blog_post .meta .post_tags {padding-right:3px;border-right:1px solid #ccc;margin-right:3px;}

/*BLOG ENTRIES on single pages*/
.single_blog_post {margin-top:10px;}
#singleBlogPost .post_date, #singleBlogPost .post_cats, #singleBlogPost .post_tags {border-right:1px solid #ccc;border-left:1px solid #ccc;padding:0 3px;}


/*###*/
/** FEATURED CONTENT **/
/*FRONT PAGE*/
.frontPage_sidebar {width:300px;}
.fWrap {margin-bottom:20px;overflow:hidden;}
#featured_wrap {width:600px;}
#featured_wrap_alt {width:920px;margin-bottom:10px;}

/* The Nivo Slider styles */
.slider {position:relative;background:url(images/loading.gif) no-repeat 50% 50%;}
.slider img {position:absolute;top:0px;left:0px;}
.slider a {display:block;border:1px solid #f9f9f9;/*for Opera*/}
.slider .nivo-controlNav img {display:inline;position:relative;}
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;position:absolute;z-index:50;height:100%;}
/* Caption styles */
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8; /* Overridden by captionOpacity setting */width:100%;z-index:89;}
.nivo-caption p {padding:5px;margin:0;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute;top:45%;z-index:99;cursor:pointer;display:block;width:32px;height:34px;background:url(images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav {background-position:-32px 0;right:10px;}
a.nivo-prevNav {left:10px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {position:absolute;left:10px;top:10px;}
.nivo-controlNav a {position:relative;z-index:99;cursor:pointer;display:block;width:10px;height:10px;background:url(images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.nivo-controlNav a.active {font-weight:bold;background-position:-10px 0;}
/* Control nav styles with thumbnails */
#ns_with_thumbnails {margin-bottom:80px;}
#ns_with_thumbnails .nivo-controlNav {left:37%;top:105%;}
#ns_with_thumbnails .nivo-controlNav a {background:transparent;text-indent:0;width:68px;height:68px;margin-right:10px;}
#ns_with_thumbnails .nivo-controlNav img {display:inline;position:relative;-moz-box-shadow:0px 0px 4px #222;-webkit-box-shadow:0px 0px 4px #222;box-shadow:0px 0px 4px #222;}
#ns_with_thumbnails .nivo-controlNav a.active img {-moz-box-shadow:0px 0px 4px #fff;-webkit-box-shadow:0px 0px 4px #fff;box-shadow:0px 0px 4px #fff;}


/*CATEGORY PAGES*/
.featuredCat {height:227px!important;overflow:hidden;margin-bottom:20px;position:relative;/*for IE to respect the overflow hidden*/}

/*###*/
/** SEPERATOR and SECONDARY CONTENT **/
.seperator_widget {padding:10px; background:#8c98a1;color:#f9f9f9;text-align:center;}
.seperator_widget h2 {margin-bottom:0;}
.seperator_widget h2 span, .seperator_widget h2 span sup {font-size:0.7em;}
.secondary_content, .secondary_content .c_box_single, .seperator_widget {clear:both;}
.secondary_content {clear:both;padding-bottom:20px;border-bottom:1px solid #eee;}
.secondary_content .c_box {background:transparent;}
.secondary_content .c_box .widget {margin-top:20px;}
.secondary_content .c_box .widget:first-child {margin-top:0;}


/*###*/
/** MULTIBLE PRODUCT PAGES **/
/*display categories*/
.theCats .single_cat_title {text-align:center;margin:10px 0;}
/* display products */
.c_box1 img {float:left;margin-right:20px;}
.c_box1 .teaser {text-align:left;}
.teaser p {margin-bottom:0;}
.teaser .item_description {padding:10px 0;}
.teaser .item_description .sold_out {display:block;color:#CC3333;}
.c_box1 .teaser .item_description {padding:18px 0;}
.teaser .prod-title {font-weight:normal;}
.teaser_alt .prod-title {font-weight:bold;}
.c_box1 .teaser .prod-title {font-weight:bold;}
.teaser .prod-title a {padding-bottom:0px;line-height:18px;color:#444;}
.teaser .prod-title a:focus, .teaser .prod-title a:hover {color:#0088CC;text-decoration:underline;}
.teaser .price_value .was {text-decoration:line-through;color:#999;}
.teaser .price_value .is, .teaser .item_remarks {color:#cc3333;}
.teaser  .add_to_cart_alt, .teaser  .add_to_enquire_alt {display:block;margin:0 auto;width:129px;}


/** WP- PAGENAVI **/
.wp-pagenavi {clear:both;padding-top:36px;text-align:right;text-transform:uppercase;}
.wp-pagenavi .pages {float:left;}
.wp-pagenavi a, .wp-pagenavi .current {background:#8c98a1;border:1px solid #626f78;color:#f6f6f6;margin-left:3px;padding:3px 7px;}
.wp-pagenavi a:focus, .wp-pagenavi a:hover, .wp-pagenavi .current {background:#f6f6f6;border-color:#8c98a1;color:#666;text-decoration:none;}


/*###*/
/** THE SINGLE PRODUCT PAGE **/
/*general layout*/
#singleMainContent {clear:both;}
.imgSection {float:left;width:357px;}
.prodDetails {position:relative;float:right;width:543px;}
.single_sidebar, .single_post {margin-bottom:20px;}
.single_sidebar {background:#f1f1f1;}
.single_sidebar .padding {padding:20px;}

/*the tabs*/
.thumbTabs li, .inner_thumbTabs li {float:left;margin:0 0 20px 20px;display:inline;text-align:center;}
.thumbTabs li.first, .inner_thumbTabs li.first {margin-left:0;}

/*for image thumbs*/
.imgTab {display:block;overflow:hidden;}
.imgTab img, .imgTab img {padding:4px;background:#f6f6f6;border:1px solid #ededed;}
.imgTab:focus img, .imgTab:hover img, .imgTabs .current img {background:#EDEDED;border-color:#e2e2e2;}

/*for numbered tabs*/
.numTab {display:block;width:38px;padding:5px;background:#8c98a1;border:1px solid #626f78;text-align:center;color:#f6f6f6;width:auto;}
.numTab:focus, .numTab:hover, .numTabs .current, .inner_numtabs .current {background:#f6f6f6;border-color:#8c98a1;color:#666;text-decoration:none;}

/*the product image*/
.imgSection .c_box {float:none;margin:0 0 20px;border:1px solid #eee;}

/*Magic Zoom effect - the zoom window*/
#zoom1-big {position:absolute;top:0px;left:0px;}

/*lighbox effect*/
.mediaPanes .theProdMedia {display:none;}
.mediaPanes .theProdMedia:first-child {display:block;}

/*when a video is used*/
.videotabs {width:357px;overflow:hidden;}
.videotabs li {float:left;display:inline;margin:0;}
.videotabs li a {display:block;float:left;width:176px;text-align:center;padding:10px 0;color:#999;border:1px solid #F9F9F9;border-bottom:0 none;}
.videotabs li a:focus, .videotabs li a:hover, .videotabs li .current {color:#444;text-decoration:none;border-color:#eee;}
.imgSection .v_box {float:none;clear:both;width:355px;border-top:0 none;} 
.innerProdMedia .MagicZoom, .innerProdMedia .inner_mediaPanes {position:relative;overflow:hidden;margin-bottom:20px !important;}
.inner_mediaPanes .theInner_ProdMedia {display:none;}
.inner_mediaPanes .theInner_ProdMedia:first-child {display:block;}
.flowplayer_wrap {overflow:hidden;}
.flowplayer_wrap a img {margin-top:70px;}

/*related && main content tabs and their panes*/
.related {clear:both;}
.single_post {width:323px;}
.single_post_alt {width:543px;}
.related .tabs, .single_post .tabs {overflow:hidden;position:relative;z-index:20;top:2px;list-style:none outside none;margin:0;}
.related .tabs li, .single_post .tabs li {display:inline;float:left;margin:0;list-style:none outside none;}
.related .tabs li a, .single_post .tabs li a {display:block;float:left;text-align:center;padding:10px;color:#444;border:1px solid transparent;border-bottom-color:#cacaca;background:url(images/tab_border.png) repeat-x bottom;}
.related .tabs li a {width:182px;font-size:1.275em;}
.related .tabs li a:focus, .related .tabs li a:hover, .related .tabs li a.current, 
.single_post .tabs li a:focus, .single_post .tabs li a:hover, .single_post .tabs li a.current {background:#f6f6f6 url(images/tab_shadow.png) repeat-x top;font-weight:bold;color:#888;text-shadow:0 1px 0 #fff;text-decoration:none;border-color:#f1f1f1;border-bottom-color:#f7f7f7;}
/*styling the content*/
.related .panes, .single_post .panes {padding:20px;background:#f7f7f7 url(images/tab_shadow.png) repeat-x top;border:1px solid #f1f1f1;position:relative;z-index:10;}
.related .panes {padding:20px 0 0 0;}
.related .panes a {margin-left:19px;}
.related .panes img {padding:4px;background:#f6f6f6;border:1px solid #ededed;margin-bottom:20px;}
.related .panes a:focus img, .related .panes a:hover img {background:#EDEDED;border-color:#e2e2e2;}
.single_post .panes .tabbed_content_padding {background:#f4f4f4;padding:10px;}
/*this overwrites the style applied to widgets further down*/
#main_panes .widget ul, #main_panes .widget_calendar #calendar_wrap, #main_panes .widget_text .textwidget, #main_panes .widget_tag_cloud div {padding:0;}
#main_panes textarea, #main_panes input {width:250px;}

/*product footnotes*/
#footnotes {padding:10px 0 10px;border:1px solid #eee;border-right:0 none;border-left:0 none;text-align:center;margin:0 0 20px;}
#footnotes .l1 {overflow:hidden;margin:0 auto;}
#footnotes li {float:left;width:25%;}
#singleMainContent .narrow #footnotes li {width:50%;margin-bottom:10px;height:28px;}
#footnotes li a {display:block;text-align:center;padding:0 9px;white-space:nowrap;}
#singleMainContent .narrow #footnotes li a {text-align:left;}
#footnotes .print a {padding-top:1px;}
#footnotes .share a {padding-top:3px;}
#footnotes .subscribe a {padding-top:2px;}
#footnotes li a:focus, #footnotes li a:hover {color:#444;text-decoration:none;}
#footnotes img {margin-right:10px;vertical-align:middle;}

/*price and item ID*/
.affili_prod, .digi_prod, .affili_digi_product, .basisprice {margin-bottom:10px;display:block;color:#777;}
.prodDetails .price_value {padding-bottom:10px;border-bottom:1px solid #dcdcdc;}
.prodDetails .price {font-size:1.5em;overflow:hidden;}
.prodDetails .was, .prodDetails .basisprice {font-size:1em;}
.prodDetails .was {text-decoration:line-through;}
.itemID, .tax_info, .stock_info {font-size:0.7em;color:#777;}
.stock_info  {font-size:0.875em;}
.tax_info {font-size:0.6em;}

/*Prod Variation Select / Personalization textareas and text inputs*/
#the_product label, #the_product select {width:160px;}
#the_product .pers_textarea, #the_product .pers_text {width:150px;}
.pers_textarea {height:60px;}
#the_product .prod_variation {margin-bottom:20px;}
#child_theme_url {display:none;}

/* Action Buttons */
/* single page || shopping cart buttons */
#the_product  #greyAdd, #the_product .shopform_btn, #the_product .add_to_wishlist, .pay_now {float:left;}
.shopform_btn {margin-bottom:18px;}

#proceed2Checkout .shopform_btn {float:right;margin:0;}
.shopform_btn , .shopform_btn a, .cartActionBtn {height:30px;width:100px;cursor:pointer;overflow:hidden;padding:0;border:0 none;}
.add_to_wishlist, .add_to_wishlist a, .prodDetails .shopform_btn, .prodDetails .shopform_btn a {width:160px;}
.order_form .update_cart, .checkoutSteps .next_step {height:30px;margin:0;padding:0px;border:0 none;}
.order_form .update_cart {float:left;width:100px;margin:0 10px 0 570px;background:#cecece url(images/update_cart.png) no-repeat top center;}
.checkoutSteps .next_step {width:90px;background:#cecece url(images/next_step.png) no-repeat top center;}
.add_to_wishlist, .add_to_wishlist a {margin-bottom:0;}
#vCart .shopform_btn {width:122px;}

/*link buttons*/
.shopform_btn a, .cartActionBtn {display:block;background:url(images/buy_now.png) no-repeat top left;text-indent:-9999em;}
.add_to_enquire_alt a {width:129px;background:url(images/add_inquiry_alt.png) no-repeat top left;}
.add_to_cart_alt a {width:129px;background:url(images/add_to_cart_alt.png) no-repeat top left;}
.get_now {display:block;width:32px;height:32px;background:url(images/get_now.png) no-repeat top left;text-indent:-9999em;}
.add_to_wishlist_inactive a {background:url(images/add_to_wishlist_inactive.png) no-repeat top left;}
.start_shop {width:100px;background:url(images/start_shopping.png) no-repeat top left;}
.cont_shop {float:left;margin-right:10px;width:130px;background:url(images/continue_shopping.png) no-repeat top left;}
.cont_shop {float:left;margin-right:10px;width:130px;background:url(images/continue_shopping.png) no-repeat top left;}
.shopform_btn a:hover, .shopform_btn a:focus, .start_shop:hover, .start_shop:focus, .cont_shop:focus, .cont_shop:hover, .update_cart:focus, .update_cart:hover, .next_step:hover, .next_step:focus {background-position: 0 -30px;}
.shopform_btn a:active, .start_shop:active, .cont_shop:active, .update_cart:active, .next_step:active {background-position: 0 -60px;}

/*input buttons*/
.shopform_btn input{margin:0;padding:0;}
.shopform_btn:hover input, .shopform_btn:focus input {margin-top:-30px;}
.shopform_btn:active input {margin-top:-60px;}

/*Product Navigation*/
.prodNav, .backLink {padding:0 0 20px;}
.backLink {display:block;}
.prodNav {text-align:right;}
.prodNav img, .backLink img {vertical-align:middle;}
.linksBottom {clear:both;z-index:10;position:relative;}
.linksBottom  .backLink {float:left;}
.linksBottom  .prodNav {float:right;}

.adjacentProd {position:relative;}
.adjacentImg {background:#f6f6f6;padding:3px;position:absolute;top:-70px;display:none;}
.previousProd .adjacentImg {right:0;}
.nextProd .adjacentImg {left:0;}

/* the overlayed element */
.overlay {background:url(images/offwhite.png) no-repeat;width:600px;display:none;padding:55px;position:relative;}
.overlay .close {background:url(images/close.png) no-repeat;position:absolute;right:10px;top:10px;cursor:pointer;height:28px;width:28px;}
.mediumoverlay {background:url(images/offwhitemedium.png) no-repeat;width:300px;}
.largeoverlay {background:url(images/offwhitelarge.png) no-repeat;width:700px;}
.largeoverlay .close {right:15px;top:15px;}
.mediumoverlay .close {right:0;top:0;}
.overlayAlt {padding:20px;background:#fff;min-height:200px;}
.overlayAlt .close {top:-10px;right:-10px;}
.overlayAlt #editNote {padding-top:0;}


/* overlay content */
.overlay .loadingImg {position:absolute; top:50%; left:50%;height:32px; margin-top:-16px;}
#myloginoverlay a, #wishListOverlay a {font-size:1em;}
.ico a {display:block;float:left;width:33.33%;font-size:1.3em;margin-top:18px;}
.subscribe_ico a {text-align:center;}
.share_ico img {margin-right:10px;float:left;}
.overlay #searchform label {font-size:1.2em;float:left;margin-right:6px;padding-top:6px;}
.overlay #searchform input {display:inline;}
#shoppingbagoverlay {background:#f8f8f8;width:auto;height:auto;}
#shoppingbagoverlay .close {top:-10px;right:-10px;}
.overlay .page_post, #termsConditionsOverlay .termsConditionsWrap {height:470px;overflow-y:auto;}
#searchoverlay .page_post {width:300px;height:150px;}
.siOverlay .page_post, #termsConditionsOverlay .termsConditionsWrap {width:680px;height:540px;padding:0 10px;}
#termsConditionsOverlay .termsConditionsWrap {width:680px;height:500px;padding:0 10px;}

/*###*/
/** WIDGET READY AREAS, WIDGETS, SHORTCODES **/
.sidebar .widget {margin-bottom:20px;border-bottom:1px solid #eee;}
.sidebar .widget:last-child {margin-bottom:0;border-bottom:0 none;}
.widget .widget-title {font-weight:bold;margin-bottom:10px;letter-spacing:0px;color:#660000;text-transform:uppercase;font-size:1.3em;}
.widgetPadding, .shop_by_widget div {background:#f4f4f4;padding:10px;}
.cswa {margin-top:20px;padding:0;background:transparent;overflow:hidden;border:1px solid #ededed;border-right:0 none;border-left:0 none;padding:20px 0 20px;}
/*Calendar Widget || Alternative contact widget || Archive Widget || Text Widget || Links Widget || Recent Comments Widget || Recent Entries Widget || Pages Widget || Tag Cloud Widget || Categories Widget || Meta Widget*/
.widget ul, .widget_calendar #calendar_wrap, .widget_text .textwidget, .widget_tag_cloud  div {background:#f4f4f4;padding:10px;}
.seperator_widget .textwidget, .shop_by_widget div ul {background:transparent; padding:0;}
.widget_calendar #wp-calendar {margin-bottom:0;}

/*widgets with unordered list of links*/
.widget ul li a {display:block;color:#444;padding:5px 0;} 
.widget ul li:first-child a {padding-top:0;}
.widget ul li a:focus, .widget ul li a:hover {color:#0088CC;text-decoration:underline;}
.widget ul .current-cat a, .widget ul .current_page_item a, .widget ul .current_term a {background:#8c98a1;color:#f6f6f6;}
.widget ul .current-cat a:focus, .widget ul .current-cat a:hover, .widget ul .current_page_item a:focus, .widget ul .current_page_item a:hover, 
.widget ul .current_term a:focus, .widget ul .current_term a:hover {text-decoration:none;color:#f6f6f6;}
/*we don't want the children highlighted when the parent is*/
.widget ul .current-cat .children a, .widget ul .current_page_item .children a {background:transparent;color:#444;}
/*now add the hover styles back on*/
.widget ul .current-cat .children a:focus, .widget ul .current-cat .children a:hover, .widget ul .current_page_item .children a:focus, .widget ul .current_page_item .children a:hover {color:#0088CC;text-decoration:underline;}

/*NWS Email Subscriptions Widget*/
.widget_email_subscriptions .clearfix {background:transparent;}
.widget_email_subscriptions .subscriptions p {margin-bottom:11px;}
.widget_email_subscriptions .subscriptions form p {margin-bottom:0;}
.widget_email_subscriptions .subscriptions form input, .widget_email_subscriptions .subscriptions .subscribe_btn {float:left;margin:0;}
.widget_email_subscriptions .subscriptions form input[type='text']  {width:183px;margin-right:8px;}
.widget_email_subscriptions .subscriptions .subscribe_btn {width:90px;float:right;}
.widget_email_subscriptions .subscriptions .subscribe_btn:hover input, .widget_email_subscriptions .subscriptions .subscribe_btn:focus input {margin-top:-30px;}
.widget_email_subscriptions .subscriptions .subscribe_btn:active input {margin-top:-60px;}
.sidebar .widget_email_subscriptions .subscriptions form input[type='text'] {width:190px;margin:0 0 8px;}
.frontPage_sidebar .widget_email_subscriptions .subscriptions form input[type='text'] {width:183px;margin:0 0 8px;}

/*NWS Shop By... widgets*/
/*the select drop down*/
.shop_by_widget .widget_content_wrap {padding:20px 0 0 20px;border:1px solid #eee;background:transparent;}
.shop_by_widget div select {width:170px;margin:0;}
/*the image display*/
.shop_by_widget .img_wrap a {margin-left:10px;}
.shop_by_widget .img_wrap a.first {margin-left:0;}
.shop_by_widget img {padding:4px;background:#f6f6f6;border:1px solid #ededed;margin:0 0 10px;}
.shop_by_widget a:focus img, .shop_by_widget a:hover img, .shop_by_widget a.current_term img {background:#EDEDED;border-color:#e2e2e2;}
.widget_shopbyTax img {margin:0 0 20px;}

/** NWS getTerms **/
.nws_getTerms a, .widget_shopbyTax a {margin-left:20px;}
.nws_getTerms a.first, .widget_shopbyTax a.first {margin-left:0;}
.nws_getTerms img {margin:0 0 20px;}
.nws_getTerms a:focus img, .nws_getTerms a:hover img {background:#EDEDED;border-color:#e2e2e2;}

/*NWS Category || NWS Page Widgets || NWS Shop By list display*/
.widget_categories ul, .widget_subpages ul, .shop_by_widget ul {padding:0;}
.widget_categories ul li a, .widget_subpages ul li a, .shop_by_widget ul li a, .widget_categories ul li:first-child a, .widget_subpages ul li:first-child a, .shop_by_widget ul li:first-child a {padding:10px;}
.widget ul .children li a {padding-left:20px;}
.widget ul .children .children li a {padding-left:30px;}
.widget ul .children .children .children li a {padding-left:40px;}
.widget ul .children .children .children .children li a {padding-left:50px;}
/*hide and reveal*/
.widget_categories li ul, .widget_subpages li ul {display:none;}
.widget_categories .current-cat ul, .widget_categories .current-cat-parent ul, .widget_categories .current-cat-ancestor ul, .widget_subpages .current_page_item ul, .widget_subpages .current_page_ancestor ul {display:block;}
.widget_categories .current-cat-parent ul ul, .widget_categories .current-cat-ancestor ul ul {display:none;}
.widget_categories .current-cat-parent .current-cat ul, .widget_categories .current-cat-ancestor ul .current-cat-parent ul, .widget_categories .current-cat-ancestor ul .current-cat-ancestor ul {display:block;}
.widget_categories .current-cat-ancestor ul .current-cat-parent ul ul, .widget_categories .current-cat-ancestor ul .current-cat-ancestor ul ul {display:none;}
.widget_categories .current-cat-ancestor ul .current-cat-parent ul .current-cat ul, .widget_categories .current-cat-ancestor ul .current-cat-ancestor .current-cat-parent ul{display:block;}

/*did not want current page highlighted on the page list widget in the footer*/
#footer .widget_pages_list ul .current_page_item a {background:transparent;color:#444;}

/*Alternative Contact*/
.widget-alternative-contact-info {overflow:hidden;}

/*NWS Recent products widget*/
.widget_recentProds .widget_content_wrap {padding:20px 0 0 0;border:1px solid #eee;background:transparent;}
.widget_recentProds .recent_prod_wrap {float:left;margin:0 0 20px 20px;}
.widget_recentProds .recent_prod_wrap .teaser {text-align:center;}
.widget_recentProds .recent_prod_wrap a {padding:0;}

/*NWS Community Widget*/
.widget_community a {margin-left:77px;}
.widget_community .first {margin-left:0;}

/*NWS Category RSS Widget*/
.widget_category_rss ul {overflow:hidden;}
.widget_category_rss ul li {float:left;width:100%;}
.widget_category_rss ul li a {float:left;padding:15px 0 5px;}
.widget_category_rss ul li.current-cat a {background:transparent;color:#B9B4A1;}
.widget_category_rss ul li.current-cat a:focus, .widget_category_rss ul li.current-cat a:hover  {text-decoration:underline;color:#99ccff;}
.widget_category_rss ul li a[title='XML Feed'] {float:right;}
.widget_category_rss ul li a img {margin:-5px 0 0 5px;}

/*NWS Promotions Widget (all 3 of them) || NWS Gift Cards widget*/
.widget_promotions_imgWrap, .widget_gift_cards .giftform_btn {display:block;height:125px;overflow:hidden;}/*to use as reference point for the positioning below and hide the image overflow!*/

/* NWS Gift Cards widget || NWS Promotions Widget*/
.widget_gift_cards .giftform_btn, .widget_promotions_alt {cursor:pointer;}
.widget_gift_cards .giftform_btn input{margin:0;padding:0;}
.widget_gift_cards .giftform_btn:hover input, .widget_gift_cards .giftform_btn:focus input, 
.widget_promotions_alt a:hover img, .widget_promotions_alt a:focus img {margin-top:-135px;}

/* NWS 2Link Promotions Widget || NWS 3Link Promotions Widget*/
.widget_promotions2Links .widget_promotions_imgWrap, .widget_promotions3Links .widget_promotions_imgWrap {position:relative;}/*prepare to position the links*/
.widget_promotions2Links a, .widget_promotions3Links a {overflow:hidden;position:absolute;top:104px;height:25px;font-size:1.3em;letter-spacing:2px;}/*hide the overflow img and position the links*/
.widget_promotions2Links a {width:146px;}/* =293 (image width) / 2 */
.widget_promotions3Links a {width:97px;}/* =293 (image width) / 3 */
.secondary_content .c_box2 .widget_promotions2Links a {width:235px;}/* =470 (image width) / 2 */
.secondary_content .c_box2 .widget_promotions3Links a {width:156px;}/* =470 (image width) / 3 */
.sidebar .widget_promotions2Links a {width:100px;}/* sidebar =200 (image width) / 2 */
.sidebar .widget_promotions3Links a {width:66px;}/* sidebar =200 (image width) / 3 */
.widget_promotions2Links .link1, .widget_promotions3Links .link1 {left:0;}
.widget_promotions2Links .link2, .widget_promotions3Links .link3 {right:0;}
.widget_promotions3Links .link2 {left:97px;}/* =link width */
.secondary_content .c_box2 .widget_promotions3Links .link2 {left:156px;}/* =link width */
.sidebar .widget_promotions3Links .link2 {left:66px;}/* sidebar =link width */
.widget_promotions2Links a img, .widget_promotions3Links a img {margin-top:-100px;}/*measure the link distance from the top*/
.widget_promotions2Links .link2 img {margin-left:-146px;}/* =link width */
.widget_promotions3Links .link3 img {margin-left:-194px;}/* =link width x 2 */
.secondary_content .c_box2 .widget_promotions2Links .link2 img {margin-left:-235px;}/* =link width */
.secondary_content .c_box2 .widget_promotions3Links .link3 img {margin-left:-312px;}/* =link width x 2 */
.sidebar .widget_promotions2Links .link2 img, .sidebar .widget_promotions3Links .link3 img {margin-left:-100px;}/* in sidebar =link width*/
.sidebar .widget_promotions3Links .link3 img {margin-left:-132px;}/* sidebar =link width x 2 */
.widget_promotions3Links .link2 img {margin-left:-97px;}/* =link width x 2 */
.secondary_content .c_box2 .widget_promotions3Links .link2 img {margin-left:-156px;}/* =link width x 2 */
.sidebar .widget_promotions3Links .link2 img {margin-left:-66px;}/*sidebar =link width */
.widget_promotions2Links a:focus img, .widget_promotions2Links a:hover img, .widget_promotions2Links a:active img, 
.widget_promotions3Links a:focus img, .widget_promotions3Links a:hover img, .widget_promotions3Links a:active img{margin-top:-235px;}/*top negative value = height (135px) + 100px (link distance from the top)*/

/*when used on customer service page*/
.cswa .widget_promotions {width:293px;float:left;margin-left:20px;display:inline;}
.cswa .widget_promotions:first-child {margin-left:0;}

/*NWS Latest from Blog widget*/
.latest_from_blog_widget .widget_content_wrap {padding:20px 20px 0;border:1px solid #eee;}
.latest_from_blog_widget .post {margin-bottom:20px;}
.latest_from_blog_widget img {float:right;margin:0 0 20px 20px;padding:4px;background:#f6f6f6;border:1px solid #ededed;}
.latest_from_blog_widget a:focus img, .latest_from_blog_widget a:hover img {background:#EDEDED;border-color:#e2e2e2;}
.latest_from_blog_widget h5 a {padding-bottom:10px;}

/*NWS alternative contact info*/
.contactAddress, .widget .contactAddress li {float:left; width:170px;border:0 none;}
.contactAddress span {float:left;width:70px;}
.contactAddress p {margin-left:75px;}

/*NWS Sign in widget || NWS faq widget*/
.signIn_widget fieldset, .signIn_widget .formbutton {margin-bottom:0;}
.signIn_widget h3, .widget_faq h3 {font-size:1.5em;}
.widget_faq ul li a {color:#0088CC;font-size:1.125em;}

.widget_shopbyCat .c_box, .widget_shopbyCat .contentWrap {padding:0;width:auto;margin:0;background:transparent;}
			.widget_shopbyCat .c_box {margin:0 0 20px 20px;}
			.widget_shopbyCat .first {margin-left:0;}
			.widget_shopbyCat img, .widget_shopbyCat a {margin:0;}
			.widget_shopbyCat .single_cat_title {text-align:center;margin:10px 0 0;}


/*###*/
/** PAGES **/

/*Customer Service and common questions*/
.pageCont .c_box {background:transparent;text-align:left;margin-top:15px;}
.pageCont .top_row {margin-top:0;}
.pageCont ul li a, .acc_widgets_area ul li a {display:block;padding:6px 0;font-size:1.13em;}
.pageCont .c_box .section_title {font-size:1.5em;}
.acc_widgets_area ul li a  {color:#0088CC;}
.acc_widgets_area ul li a:focus, .acc_widgets_area ul li a:hover, .acc_widgets_area ul li a:active {color:#444;}

/*Account Register && Account Login pages */
.signInAcc, .acc_widgets_area {width:450px;}

/*My Account Sign In*/
.passhelp {margin-bottom:6px;display:block;}

/*Create an Account*/
.crAcc {clear:both;}
#createAccount {border-bottom:1px solid #eee;margin-bottom:20px;}
#createAccount fieldset {width:293px;float:left;margin-left:20px;}
#createAccount #pt1 {margin-left:0;}
#createAccount fieldset legend span {display:none;}
#pt1 {background:url(images/st1.png) no-repeat top left;}
#pt2 {background:url(images/st2.png) no-repeat top left;}
#pt3 {background:url(images/st3.png) no-repeat top left;}
#createAccount fieldset h3 {height:2em;margin-top:45px;font-size:1.5em;}
#createAccount fieldset .help {height:3em;}
#createAccount #pt3 input {height:5em;width:18em;}

/*###*/
/** FORMS **/

/* Contact */
.contactForm {width:700px;}
.contactForm .alignleft, .contactForm .alignright {width:50%;}
.contactForm textarea {width:98%;}

/* contact form */
.cform {width:100%;}
.cform legend  {display:none;}
.cform fieldset {background:transparent;border:0 none;padding:0;margin:0;}
.cform .cf-ol {overflow:hidden;}
.cform li {float:left;width:49%;}
.cform #li--5 {clear:both;width:100%;}
.cform label, .cform label span {text-align:left;font-size:1.1em;}
.cform input, .cform textarea {width: 266px;}
.cform textarea {width:98%;margin-top:6px;}
.cform .reqtxt, .cform .emailreqtxt {color:#cc3333;position:absolute;top:0;right:25%;display:none;}
.cform #li--5 .reqtxt {right:0;}
.cform .cf-ol {list-style-type:none;margin:0;}
.cform .cf-ol li {position:relative;}
.cform .backbutton, .cform .resetbutton, .cform .sendbutton {width:100px;background:#72818c;border:1px solid #5f6c76!important;border-top-color:#8c98a1!important;border-left-color:#8c98a1!important;color:#f6f6f6;padding:5px;letter-spacing:1px;}
.cform .backbutton:hover, .cform .resetbutton:hover, .cform .sendbutton:hover, 
.cform .backbutton:focus, .cform .resetbutton:focus, .cform .sendbutton:focus {background:#8c98a1;text-decoration:none;border:1px solid #8c98a1;border-top-color:#5f6c76;border-left-color:#5f6c76;}
.cform .backbutton:active, .cform .resetbutton:active, .cform .sendbutton:active {background:#5f6c76;}
.linklove {display:none;}

/*Tell a Friend form*/
.overlay .cform label, .overlay .cform label span {color:#666;}
.overlay .cform .reqtxt, .overlay .cform .emailreqtxt {right:20%;}
.overlay .cform textarea {width:610px;}

/*validation messages for Contact form || Tell a Friend form || Login || Register */
.waiting {background:transparent!important;color:#cc9900!important;}
.failure, .success, .login_err {padding:3px;margin-bottom:6px;color:#444!important;}
.failure, .login_err  {color:#C31B00!important;background:#FFCCCC;border:1px solid #FF9999;}
.success {color:#5E6F33!important;background:#DEE3AB;border:1px solid #A3C159;}
.info {clear:both;color:#2E6093!important;background:#BFE4F9;border:1px solid #68A2CF;}
.note {color:#9E660D!important;background:#FDEBAE;border:1px solid #E6C555;}
.error {color:#cc3333;}
.success {color:#669900;}
.success a {color:#0088CC;text-decoration:underline;}
.success a:focus, .success a:hover {text-decoration:none;}
.failure p, .success p {margin-bottom:0;}
label.error {width:100%;}

/*Enquire form*/
#main_panes .cform .cf-ol #li-3-2 {float:right;}
#main_panes .cform .cf-ol li, #main_panes .cform .sendbutton {margin:0;}
#main_panes .cform label, #main_panes .cform input {width:127px;}
#main_panes .cform textarea {height:80px;}
#main_panes .cform label, #main_panes .cform label span {font-size:1em;}
/* in sidebar*/
#prod_enquiry .cform li {float:none;width:100%;}
#prod_enquiry .cform label {width:160px;}
#prod_enquiry .cform select, #prod_enquiry .cform textarea, #prod_enquiry .cform input[type="text"] {width:152px;}
#prod_enquiry .cform textarea {height:150px;}

/** REGISTERED CUSTOMERS AREA **/
#editEmail .formbutton, #editPassword .formbutton {clear:both; float:right;margin-right:0;}
body.page-template-accountCustomerArea-php .c_box {background:transparent;}

/*tracking form*/
#trackingform img {cursor:pointer;vertical-align:middle;}
#tracksubmit {float:right;margin:0;}

/*###*/
/** SHOPPING CART && WISHLIST TABLE **/
/*the form && table*/
.order_table {width:100%;background:#f7f7f7;}
.order_table th, .wishList_table th {font-weight: bold;border-bottom:1px solid #E6E6E6; }
.order_table td, .wishList_table td {border-top: 1px solid #e6e6e6;}
.order_table a, .wishList_table a {color:#0088CC;text-decoration:underline;}
.order_table a:focus, .order_table a:hover, .wishList_table a:focus, .wishList_table a:hover {text-decoration:none;}
.order_table thead, .order_table th, .order_table .sums td  {background:#f9f9f9;}
.order_table td img {border:1px solid #eee;padding:3px;}
.order_table td {vertical-align:middle;}
.order_table tr.sums td {vertical-align:top;border-bottom:0 none;}
.order_table input {margin:0;}
.order_table input.text {width:30px;}
.order_table dl dt {margin:0;}
.order_table dd {margin-left:0;}
.order_table .no_border td {border-top:0 none;}
.order_table .order_total td {background:#f3f3f3;border-bottom:1px solid #e6e6e6;font-size:1.2em;}
.txt_right {text-align:right;}
.total_cart_price {font-weight:bold;color:#669900;}

/*shipping & handling info overlay*/
#handlingInfoOverlay {text-align:left!important;}
#handlingInfoOverlay div {height:420px;overflow-y:auto;}

/* you may also like ( Shopping Cart Related )  */
.shoppingCartRelated {clear:both;margin-top:102px;background:transparent;}
.shoppingCartRelated a {margin-left:20px;}
.shoppingCartRelated img {border:1px solid #eee;background:#f7f7f7;padding:3px;}
.shoppingCartRelated img:hover {border-color:#8c98a1;}

/** CHECKING OUT **/
.oSteps {float:left;width:100%;margin-bottom:20px;}
.oSteps li {float:left;margin-right:10px;}
.oSteps .passiv, .oSteps li span {color:#a8a8a8;}
.oSteps li span {margin-right:3px;}
.oSteps .aktiv, .oSteps .aktiv span {color:#669900;} 
.oSteps .aktiv span {margin-right:6px;}
.checkoutSteps label:hover {cursor:pointer;}

/*the headings going through checkout*/
.step1 h4, .step2 h4, h4.step3, h4.step4  {font-weight:normal;padding:10px;background:#f3f3f3;}
.dlinks img {margin:0 18px 18px 0;}

/*Checkout c_boxes*/
.c_box_step1, .c_box_step2 {width:450px;background:transparent;}
.c_box_step3 {width:293px;background:transparent;}

/*Step 1 special styles*/
.c_box_d label {width:450px;}
.c_box_p img {vertical-align:middle;}
.c_box_p label span {display:none;}/*comment out if you want the label text to display*/
/*.c_box_p label img {display:none;}*//*un-comment if you do not want the image to display you will need to comment out the line above though!*/
.c_box_p label {float:left;width:150px;}
.voucher_wrap {margin:20px 0;}

/*Step 2 special styles*/
.custom_note, .terms_conditions {clear:both;padding-top:20px;}

/*Step 3 special styles*/
.step3_edit {display:block;float:right;text-align:center;font-size:0.8em;padding:5px;}
.step3_edit:focus, .step3_edit:hover {text-decoration:none;}
.step3_editQ {float:left;cursor:pointer}
form.order_now .shopform_btn, form.inquire_now .shopform_btn {float:right;}
.order_remark {clear:both;}
.saveEdit {clear:both;float:left;}
.editOrderWrap .c_box_step2 {width:270px;}

/* Step4 special styles */
/*pick up from and pay on location*/
.pay_amount {color:#cc3333;}


/***
 
COMMENTS 

***/
.comments_title, .respond_title, .trackbacks {border-top:1px solid #eee;clear:both;}
.comments_title span, .respond_title span, #tweetbacks span {display:block;padding:10px 0;}
#comments {clear:both;margin:18px 0;padding-top:18px;}
.trackbacks_padding {position:relative;padding:9px;}
.trackback_title {float:left;width:50%;margin-bottom:0;}
.show_trackbacks {position:absolute;top:9px;right:9px;font-size:1.275em;}
.trackback {display:none;list-style-type: decimal;list-style-position:inside;}
.commentlist, .commentlist li {list-style-type:none;}
.commentlist li {list-style-position:outside;overflow:hidden;margin-bottom:36px;border:1px solid #eee;padding:18px;}
.commentlist .comment-author-admin {background:#f6f6f6;}
.commentlist li .children {padding:18px 0 0 36px;}
.who_when {float:left;width:88px;}
.what {margin-left:106px;}
.what p {clear:none;}
.avatar {padding:5px;background:#f6f6f6;border:1px solid #ededed;margin-bottom:9px;}
.commentlist .comment-author-admin .avatar {background:#ededed;border-color:#e2e2e2;}
.fn {display:block;margin-bottom:9px;}
.comment-meta {margin-bottom:18px;}
.comment_navigation  {padding:9px 0;}
#pings {margin:18px 0 0 0;}
#pings li {margin:9px 0;}
#commentform label {width:200px;text-align:left;margin:0 0 6px 0;}
#commentform input.text, #commentform input[type='text'], #commentform textarea, #commentform select {width:285px;}
#commentform textarea { width:540px;}
#commentform #submit {float:left;margin:0;padding:6px;}

#commentform .subscribe-to-comments {overflow:hidden;padding-top:18px;}
#commentform .subscribe-to-comments #subscribe {float:left;}
#commentform .subscribe-to-comments label {width:400px;}

/*comments as reviews*/
#main_panes #comments, #main_panes .commentlist, #main_panes .commentlist li  {margin:0;padding:0;background:transparent;border:0 none;}
#main_panes .commentlist li div {overflow:hidden;}
#main_panes .r_comments_title, #main_panes .r_respond_title {margin-bottom:10px;}
#main_panes .who_when {float:none;width:100%;border-top:1px solid #fff;padding-top:10px;margin-bottom:5px;overflow:hidden;}
#main_panes .who_when .comment-author {float:left;margin-bottom:0;}
#main_panes .who_when .comment-author cite {margin:0 10px 0 0;float:left;}
#main_panes .who_when .comment-author span {font-size:0.8em;}
#main_panes .who_when .comment-meta {float:right;margin-bottom:0;}
#main_panes .what {margin-left:0;clear:both;}
#main_panes .r_respond_title, #main_panes .loginToReview_title {border-top:1px solid #e2e2e2;padding-top:10px;margin-bottom:0;cursor:pointer;text-align:right;}
#main_panes #respond {padding-top:10px;}
#main_panes #commentform div {width:125px;}
#main_panes #commentform div.alignleft {margin-right:10px;}
#main_panes #commentform input.text, #main_panes #commentform input[type="text"], #main_panes #commentform label {width:115px;}
#main_panes #commentform textarea {width:250px;height:80px;}
#main_panes #commentform #submit {width:260px;}

/*review pagination*/
.comment_pagination {clear:both;padding:5px 0;overflow:hidden;border-top:1px solid #fff;}
.comment_pagination .page-numbers {float:left;}
.comment_pagination a, .comment_pagination .current {background:#8c98a1;border:1px solid #626f78;color:#f6f6f6;margin-left:3px;padding:3px 7px;}
.comment_pagination a:focus, .comment_pagination a:hover, .comment_pagination .current {background:#f6f6f6;border-color:#8c98a1;color:#666;text-decoration:none;}

/*GD Star Rating styling fixes*/
#main_panes .who_when .comment-meta div, #main_panes .who_when .comment-meta a {padding:0;margin:0;}

/***  

SIZE CHARTS 

***/

.wp-table-reloaded {background:#CDCDCD;margin:10px 0px 15px;width:100%;text-align:left;}
.wp-table-reloaded th {background:#E6EEEE;border:1px solid #fff;color:#555555;}
.wp-table-reloaded td {color:#3D3D3D;background:#fff;vertical-align:top;border-bottom:#fff;}
.wp-table-reloaded .even td {background:#fff;}
.wp-table-reloaded .odd td{background:#F0F0F6;}
.wp-table-reloaded .header {background:url(http://theclothesshop.sarah-neuber.de/wp-content/plugins/wp-table-reloaded/img/bg.gif) no-repeat center right;cursor:pointer;}
.wp-table-reloaded .headerSortUp {background:#8DBDD8 url(http://theclothesshop.sarah-neuber.de/wp-content/plugins/wp-table-reloaded/img/asc.gif) no-repeat center right;}
.wp-table-reloaded .headerSortDown {background:#8DBDD8 url(http://theclothesshop.sarah-neuber.de/wp-content/plugins/wp-table-reloaded/img/desc.gif) no-repeat center right;}

/*inside the overlay*/
/*.overlay .page_post {width:600px;overflow:auto;height:460px;} interfered with the search overlay in the header*/
.overlay .wp-table-reloaded {margin:0 0px 18px;}
.overlay .wp-table-reloaded th {background:#cdcdcd;}